html { 
    background: url(/decor/nftcitybg.png) no-repeat top center fixed #9AABB0; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body{
  /* background:  url(/decor/nftcitybg.png) top center no-repeat fixed #9AABB0;*/
   font-family: Arial, Helvetica, sans-serif;
   
  }
h1{
   text-align: center;
  }
h2{
   text-align: center;
  }

  #colrt{
   float: right;
   width: 220px;
   background: inherit;
   margin-top: 30px;
   padding: 10px;
  }
.contentbox{   
   margin: 20px 240px 20px 50px; 
   padding: 20px; 
   width: 650px; 
   height: 500px;
   overflow-x: hidden;
   overflow-y: auto; 
   border: solid 2px #1F3F61; 
   border-radius: 7px; 
   box-shadow: 0 0 3px #1F3F61;   
  }
.volunteer{
   background: transparent url(/decor/contentfallback.png);
   background: rgba(152, 251, 152, 0.7);
  }
.about{
   background: transparent url(/decor/contentfallback.png);
   background: rgba(152, 251, 152, 0.7);
  }
.platform{
   background: transparent url(/decor/contentfallback.png);
   background: rgba(152, 251, 152, 0.7);
  }
.newsroom{
   background: transparent url('/decor/contentfallback.png');
   background: rgba(152, 251, 152, 0.7);
  }
.endorsements{
   background: transparent url('/decor/contentfallback.png');
   background: rgba(152, 251, 152, 0.7);
  }
body{
  
  }
  #colrt{
   float: right;
   width: 220px;
   background: inherit;
   margin-top: 10px;
   padding: 10px;
  }

.blue{
   background: #1F3F61;
  }
.green{
   background: #6ec72d;
  }
  .sidebutton a:link{
   color: #fff;
   background-color: inherit;
   text-decoration: none;
   font-weight: bold;
   
   
  }
.sidebutton a:visited{
   color: #fff;
   background-color: inherit;
   font-weight: bold;
   text-decoration: none;
  }
.sidebutton a:hover{
   color: #fff;
   background-color: inherit;
   text-decoration: none;
   text-shadow: 1px 1px 1px #aaa;
   
  }
  .sidebutton a:active{
  
  }
  .sidebutton{
   
   color: #fff;
   width: 90%;
   border: solid 1px #fff;
   border-radius: 5px;
   padding: 10px;
   text-align: center;
   font-weight: bold;
  }
  .sidebutton:hover{
  box-shadow: 3px 3px 3px #777;
  }
  .sidebutton:active{
  box-shadow: inset 3px 3px 3px #777;
  }
p{
   line-height: 1.4em;
  }
#box{
   width: 1000px;
   margin: auto;
   padding: 20px;
   background: transparent; 
  } 
/* Base CSS */
#menu {
   padding: 0; 
   margin: 0; 
   border: 0;
  }
#menu ul,
#menu ul li,
#menu ul ul {
   list-style: none; 
   margin: 0; 
   padding: 0; 
   border: 0;
  }
#menu ul {
   position: relative; 
   z-index: 397;
  }
#menu ul li {
   min-height: 1px; 
   line-height: 1em; 
   vertical-align: middle;
  }
#menu ul li:hover {
   position: relative; 
   z-index: 399; 
   cursor: default;
  }
#menu ul ul {
   visibility: hidden; 
   position: absolute; 
   top: 100%; 
   right: 0; 
   z-index: 398; 
   width: 100px;
  }
#menu ul ul ul {
   top: 0px; 
   right: 99%;
  }
#menu ul li:hover > ul { 
   visibility: visible;
  }
#menu ul ul {
   top: 0px; 
   right: 99%;
  }

/* Custom CSS Styles */

#menu ul ul {width: 640px; padding: 10px; font-weight: bold; border-radius: 7px 0 7px 7px; border: 1px solid #fff; background: #21619B; box-shadow: inset -2px 2px 2px #555, -5px 5px 10px #333;} 
#menu ul ul {
    visibility: hidden;
    opacity:0;
    transition: opacity 1s linear, visibility 1s linear;
}
#menu ul li:hover > ul {
    visibility: visible;
    opacity: 1;
}
#menu ul ul a:link{color: #fff; text-shadow: 1px 1px 2px #000;}
#menu ul ul a:visited{color: #fff;}
#menu ul ul li{padding: 5px;}

#menu ul li.hover{color: #fff;}
#menu ul ul a:hover{ text-decoration: underline;}
#menu ul a:link{color: #fff; text-decoration: none;}
#menu ul a:visited {text-decoration: none;}
#menu ul a:hover {color: #fff;}
#menu ul a:active {color: #fff;}
.left150{float: left; width: 150px;}
.diller a:hover{height:200px; width: 200px; background: url('/sean/images/diller.jpg');}
  /*not in use
a:link{
   color: #38912F;
   background-color: inherit;
   text-decoration: none;
   font-weight: bold;
  }
a:visited{
   color: #38912F;
   background-color: inherit;
   font-weight: bold;
   text-decoration: none;
  }
a:hover{
   color: #38912F;
   background-color: inherit;
   text-decoration: underline;
   text-shadow: 1px 1px 1px #aaa;
  }


#menu{
   width: 950px;
   background: #F9F0C0 url('/sean/decor/menu.png') repeat-x; 
   text-align: center;
   white-space: nowrap;
   padding: 0;
   margin: auto;
   font-weight: bold;
   
   }
#menu span{
   position: absolute; left: 85%; top: 30%; 
  }
#menu ul {	
	margin: auto;
	padding: 0;	
	list-style: none;
	position: relative;
	display: inline-table;	
        }
#menu ul:after {
	content: ""; clear: both; display: block;
	
	
	} 
#menu ul li {
	float: left;
	margin-bottom: -4px;
        }
#menu ul li a {
	display: block; 
	padding: 7px 30px;
	color:#38912F; 
	text-decoration: none;
	
	
	}
#menu ul li:hover {
	background: #000000;
			
	}


#menu ul li:hover a {
	color: #fff;
	
	}

		 

#menu ul li:hover > ul {
	display: block;
	
	
	}	
#menu ul ul {
	background: #6b727c;  
	font-size: 80%;
	padding: 0;
	position: absolute; top: 100%;
	display: none;
	border-radius: 0 0 0 7px;
	text-align: left;
	margin-top: 4px;
	
  
	
	
	
        }
        
#menu ul ul li {
	float: none; 
	margin: 2px;
	background: #000;
	color: #6b727c; 
	position: relative;
	
	}
	
#menu ul ul li a {
	padding: 7px 40px 7px 30px;
	margin: 0;
				
	}	
#menu ul ul li a:hover {
	background: #23BB05;
	
					
	}
#menu ul ul ul {
	position: absolute; left: 100%; top:0;
	border-radius: 0 7px 7px 0;
	font-size: 100%;
	margin-top: -2px;
}
  

     
#banner{
   width: 950px;
   height: 183px;
   
   margin: -8px auto;
   background: transparent url('/sean/decor/nestor.png') top center no-repeat;
  }

 

.sidebutton{
   background: #6ec72d;
   color: #fff003;
   width: 90%;
   border-radius: 5px;
   padding: 10px;
   text-align: center;
   font-weight: bold;
  }
.sidebutton:hover{
   box-shadow: 3px 3px 3px #777;
  }
.rsidebox{
   height: 200px;
   background: rgb(255, 255, 255);
   border-radius: 10px;
  
   margin: 10px 0 20px 0;
  }
.lsidebox{
   height: 200px;
   background: rgb(255, 255, 255);
   border-radius: 10px;
   margin: 10px 0 20px 0;
  }

#content{
   
   
   margin: 0 240px 0 240px;
  }

#tree{
   background: rgba(190, 160, 160, .6);
   height: 35px;
   margin: 15px 0 0 0;
  }
  */

#bottom
	{
	/* color: #333333; */
	font-size: 18px;
	text-align: center;
	clear: both;
	}
	
